Order Tray | Contact Us | Home | SIG Lists

[aprssig] Ongoing IE6 problems w/ GMaps

AE5PL Lists HamLists at ametx.com
Mon Jul 4 17:07:38 UTC 2005


As pointed out earlier, Google Maps use JavaScript, not Java.  There is
no need for a Java runtime to view those maps as JavaScript is
implemented in the browser, not in Java.

73,

Pete Loveall AE5PL
mailto:pete at ae5pl.net  


________________________________

	From: Drew Baxter
	Posted At: Monday, July 04, 2005 11:34 AM
	Subject: Re: [aprssig] Ongoing IE6 problems w/ GMaps
	
	Maybe some of these people don't have the Java Runtime installed
and that's why they're having problems with IE6?




More information about the aprssig mailing list